





/* ******************************************************************** */
/* True North Health Center */
/* Global Style Sheet */
/* Version 1.0 05.08.06 */
/* Author: Digital Goat - www.digitalgoat.net*/
/* ******************************************************************** */

/*
333366 - dark blue for nav
82A092 - green
*/

BODY {
	background-color:#ffffff;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	margin:0px;
	padding:0px;
	font-size:70%;
}

p, tr, td, input, textarea, blockquote, ul, li {
	font-size:100%;
}

img {
	border:0px;
}

a:link,a:visited,a:hover {
	color:#333366;
	text-decoration:underline;
}

a:hover {
	color:#82A092;
	text-decoration:underline;
}

#outerwrapper {
	width:744px;
	margin: 10px auto 20px auto;
}

#mainwrapper {
	text-align: left;
	padding: 0px;	
	width:744px;	
	border:1px solid #333366;
	background-color:#ffffff;
}

.clearall {
	clear:both;
}

#bannerwrapper {
	margin-top:10px;
	margin-left:10px;
	margin-right:10px;
	margin-bottom:10px;
	position:relative;
	height: 100px;
}

.introbox {
	text-align: left; 
	font: 1em Verdana, sans-serif;
  	padding: 0.5em; 
	margin: 0 0 1em 0; 
	background: #EAEBEB;
  	border-bottom: 2px solid #333366;
}

table.banner {
	margin:0px;
	padding:0px;
	border-collapse:collapse;
	width:100%;
}

table.banner tr, table.banner td {
	margin:0px;
	padding:0px;
}

table.banner img {
	vertical-align:bottom;
}

td.sitetools {
	vertical-align:top;
	width: 100%;
}

#logo {
	float: left;
	width: 281px;
	height: 100px;
	position: absolute;
	top: 0;
}

#sitetools {
	position: relative;
	z-index: 5;
	float:right;
	vertical-align: top;
	color:#cccccc;
	text-align:right;
}

#sitetools p {
	margin: 0;
	padding: 2px 0 10px 0;
	vertical-align: middle;
	color:#999;
}

#sitetools p img {
	margin: 0 0 4px 0;
	vertical-align: middle;
}

#header-gray {
	color:#ccc;
}

#sitetools a {	
	font-size:x-small;
	text-decoration:none;
	color:#333366;
}

#sitetools a:hover {
	text-decoration:underline;
	color:#333366;
}

#search {
	margin:0px;
	padding:0px;
	right:0px;
	bottom: 5px;
	display:inline;
	position:absolute;
}

#cse-search-results iframe {
	width: 342px;
}

.searchform {
	clear:both;
	display:inline;
	margin:0px;
	padding:0px;
}

input.searchform {
	margin:0px;
	padding: 0px 0px 0px 5px;
	border:1px solid #333366;
	height:18px;
	display:inline;
	margin-top:5px;
	width:140px;
	color:#999;
}

INPUT.searchbutton {
	width:18px;
	height:20px;
	vertical-align:bottom;
}

.searchlabel {
	font-weight:bold;
	text-transform:uppercase;
	color:#666666;
	text-align:left;
}

td.tdleft {
	width:543px;
	vertical-align:top;
}

td.tdright {
	background-color:#EAEBEB;	
	vertical-align:top;
}

/* footer */

#footer {		
	margin:0px;
	padding:0px;
	background-color:#ffffff;
	margin-top:10px;
	border-top:1px solid #CCCCCC;
	margin-left:20px;
	margin-right:20px;
}

#footer_content {	
	margin:0px;
	color:#000000;
	font-size:x-small;
	padding-top:20px;

	padding-bottom:20px;
}

#footer_content a {
	color:#000000;
}

#footer_content a:hover {
	color:#999999;
}

#copyright {	
	margin-top:5px;
	color:#999999;
}

#credit {
	text-align:center;
	font-size:x-small;
	margin-top:5px;
	color:#999999;
	margin-bottom:10px;
}

#topnav {	
	margin:0px;
	display:block;
	width:100%;
	font-weight:bold;	
	background-color:#333366;
	padding-top:5px;
	padding-bottom:5px;
	padding:0px;
}

#topnav ul {
	display:block;
	margin:0px;
	padding:0px;
	padding-left:20px;
	padding-top:5px;
	padding-bottom:5px;
}

#topnav ul li {	
	list-style:none;
	display:inline;
}

#topnav ul li a {
	margin:0px;
	padding:0px;
	text-decoration:none;
	
	border-right:1px solid #ffffff;
	color:#ffffff;
	color:#EBEBEB;
	padding:0px .5em;

}

#topnav ul li a:hover {
	color:#000000;
	color:#82A092;
}

#topnav ul li#active a {
	color:#82A092;
}

h1,h2,h3,h4,h5 {
	font-family: Verdana,Arial,Helvetica,sans-serif;
	color:#333366;
	margin:0px;
	padding:0px;
	font-weight:bold;
}

h1 {
	font-size:140%;
}

h2 {
	font-size:140%;
}

h3 {
	font-size:110%;
}

span.right {
	float:right;
	text-align:right;
}

#rightcol {				
	width:160px;
	margin-top:20px;
	margin-left:20px;
	margin-right:20px;
	margin-bottom:20px;
}

#rightcolcontent {
	
}

table.main {
	border:0px;
	margin:0px;
	padding:0px;
	border-collapse:collapse;
}

.rightcol_head {
	color:#CC3333; /* red */
	color:#666666;
	font-size:100%;
	font-weight:bold;
	padding-bottom:10px;
	color:#333366;
}

.rightcol_divider {
	clear:both;
	display:block;
	margin-top:15px;
	margin-bottom:15px;
	height:1px;
	font-size:1px;
	line-height:1px;
	width:100%;
	background-color:#999999;
}

#rightcol p {
	margin:0px;
	padding:0px;
	font-weight:normal;
	color:#666666;
}

div.morenews {
	text-align:right;
	font-size:80%;
}

#hpnav {		
	background-color:#82A092;	
	text-align:left;
	width:100%;	
	color:#ffffff;
	font-size:90%;
}

/*
#hpnav ul {
	margin:0px;
	padding:0px;	
	line-height:3em;
}

#hpnav ul li {	
	margin:0px;
	padding:0px;
	list-style:none;
	display:inline;	
	float:left;
	line-height:3em;
	width:33%;
	border-right:1px solid #ffffff;
	border:1px solid red;
}

#hpnav ul li.right {	
	margin:0px;
	padding:0px;
	list-style:none;
	display:inline;	
	float:left;
	line-height:3em;
	width:32%;
	border:0px;
}

#hpnav ul li a {
	margin:0px;
	padding:0px;
	text-decoration:none;	
	color:#ffffff;
	line-height:3em;	
	font-weight:bold;
	display:block;
	padding-right:.5em;
	padding-left:.5em;
	text-align:center;
}

#hpnav ul li a:hover {
	color:#333366;
}

*/
#hpnav a {
	margin:0px;
	padding:0px;
	text-decoration:none;	
	background-color:#82A092;	
	color:#ffffff;
	font-weight:bold;
	display:block;
	padding-top:1em;
	padding-bottom:1em;
	padding-right:.5em;
	padding-left:.5em;
	text-align:center;
}

#hpnav a:hover {
	color:#333366;
}

#hpnav table {
	width:99%;
	border-collapse:collapse;
}
#hpnav td {
	padding:0px 4px 0px 4px;
	border-right:1px solid #ffffff;
}

#hpnav td.right {
	padding:0px 4px 0px 4px;
	border:none;
}

.body_content {
	margin:0px;
	padding:0px;
	margin-left:20px;
	margin-right:20px;
	margin-top:20px;
	margin-bottom:40px;
	color:#666666;
	vertical-align:top;	
}

.body_content p {
	line-height:1.6em;	
	margin:0px;
	padding:0px;
	padding-bottom:1.5em;
}

.body_content form {
	margin:0px;
	padding:0px;
	display:inline;
}

.body_content select {	
	font-size:x-small;
}

.body_content ul {
	margin-top:0px;
	padding-top:0px;
}

#rightcol select {
	width:160px;
	font-size:90%;
	margin-bottom:5px;
}

#rightcol form {
	margin:0px;
	padding:0px;
}

#rightcol p {
	margin:0px;
	padding:0px;
	margin-bottom:10px;
	font-size:90%;
}

#rightcol input.go {	
	margin:0px;
	padding:0px;
	margin-left:4px;
}

#rightcol ul {
/* margin-left: -3.2em; */
padding-left: 0px;
margin-top: -0.2em;
/*list-style-position: inside;*/
list-style-position:outside; /* dgb changed 9/14/2007 because quick link wrapped incorrectly */
margin-left:1.2em;
}


*:first-child+html #rightcol ul {
margin-left: 0px;
margin-top: 0px;
}
* html #rightcol ul {
margin-left: 0px;
margin-top: 0px;
} 

#leftcol {
	width:160px;	
}

td.leftcol {
	vertical-align:top;
	border-right:1px solid #E0E0E0;	
	text-align:left;
	width:160px;
}

td.middlecol {
	vertical-align:top;
	text-align:left;
	width:382px;
}


td.middlecol-wide {
	vertical-align:top;
	text-align:left;
	width:543px;
}

#leftnav {
	margin:0px;
	padding:0px;
}

#leftnav table {		
	margin:0px;
	padding:0px;	
	width:160px;
	font-weight:bold;
	font-size:90%;
	border-collapse:collapse;
	color: #82A092;
}

#leftnav td {
	margin:0px;
	padding:0px;
	vertical-align:top;	
	border-bottom:1px solid #E0E0E0;
}

#leftnav td.left {
	padding-left:10px;
	width:1px;
	padding-top:6px;
	padding-bottom:6px;
}

#leftnav a:link,
#leftnav a:visited,
#leftnav a:hover {
	display:block;
	margin:0px;
	padding:0px;
	padding-left:2px;
	color: #82A092;
	text-decoration: none;				
	padding-right:4px;	
	padding-top:6px;
	padding-bottom:6px;
	text-transform:uppercase;
}

#leftnav a:hover {		
	background-color:#ffffff;
	color: #333366;
	text-decoration: none;	
}


#leftnav a.active:link,#leftnav a.active:visited,#leftnav a.active:hover {
	color:#333366;
}

#leftnav a.active:hover {
	color:#333366;
}

#page_banner {
	clear:both;
	display:block;
	padding:0px;
	margin:0px;
	display:inline;
}

#page_banner img {
	margin:0px;
	padding:0px;
	vertical-align:top;
}

.smaller {
	font-size:smaller;
}

input.email {
	width:120px;
}

.page_headers {
	padding-bottom:10px;
}

.page_header {
	margin:0px;
	padding:0px;
	color:#333366;
	font-size:150%;
	font-weight:bold;
	text-transform:none;
}

.page_header p,.page_subheader p {
	margin:0px;
	padding:0px;
}

.page_subheader {
	margin:0px;
	padding:0px;
	color:#82A092;
	font-size:130%;
	font-weight:bold;
	
	/*text-transform:capitalize;*/
}

.totop {
	float:right;
	text-align:right;
	font-size:x-small;
}

img.right {
	float:right;
	padding:0px;
	margin-top:5px;
	margin-left:5px;
	margin-bottom:5px;
	margin-right:0px;
	border:1px solid #333366;
}

table.docTable {
	width: 99%;
	border-collapse: collapse;
	border-spacing: 0px;
	margin-top: 0px;
}

table.docTableBorder {
	width: 99%;
	border-collapse: collapse;
	border-spacing: 0px;
	margin-top: 0px;
}

table.docTable td {
	padding-top:2px;
	padding-bottom:2px;
	padding-left:4px;
	padding-right:4px;	
	vertical-align:top;	
}

table.docTableBorder td {
	border-bottom:1px dashed #999999;
	padding-top:2px;
	padding-bottom:2px;
	padding-left:4px;
	padding-right:4px;
	vertical-align:top;
}

table.docTableBorder ul {
	margin:0px;
	margin-left:1em;
	padding:0px;
}

table.docTableHalf {
	width: 50%;
	border-collapse: collapse;
	border-spacing: 0px;
	margin-top: 0px;
}

td.docTable {
	vertical-align:top;
}

td.docTable200 {
	vertical-align:top;
	width:200px;
}

td.docTableHalf {
	vertical-align:top;
	width:50%;
	font-weight:bold;
}

td.docTable1Third {
	vertical-align:top;
	width:33%;
}

td.docTable12Thirds {
	vertical-align:top;
	width:66%;	
	text-align:left;
}

td.docTable100 {
	vertical-align:top;
	width:100px;
}

td.docTable50 {
	vertical-align:top;
	width:50px;
}

td.narrow {
	vertical-align:top;
	width:10px;
}

td.full {
	vertical-align:top;
	width:100%;
	text-align:left;
}


td.docTable100 p {
	padding:0px;
	margin:0px;
}

td.docTableHd {
	font-family: Verdana, Helvetica, Arial, sans-serif;
	font-weight: bold;
	color: #000000;
	/*background-color:#cccc99;*/
	vertical-align:bottom;
}

tr.docTableHd {
	font-family: Verdana, Helvetica, Arial, sans-serif;
	font-weight: bold;
	padding:8px 4px 8px 4px;
	color: #000000;
	/*background-color:#cccc99;*/
	vertical-align:bottom;	
}

td.alignTopNoStyle {
	vertical-align:top;
	padding:0px;
}

tr.alternateColor1 {
	background-color:#FFFFFF;
}

tr.alternateColor2 {
	background-color:#EEEEEE;
}

table.regularTable td {
	padding:2px;
	vertical-align:top;
}

span.timestamps {
	float:right;
	text-align:right;
	color:#999999;
	font-size:smaller;
	border:1px dotted #999999;
	padding:4px;
	background-color:#EBEBEB;
}

ul.noindent {
	padding-left:1em;
}

.newscontent {	
	margin-top:20px;
	line-height:1.5em;
}

.newscontent img {
	border:1px solid #7B424A;
	margin:4px;
}

.newscontent p {
	margin-top:0px;
	margin-bottom:10px;
}

.newscontent div.news_contact {
	margin-top:10px;
	padding-top:10px;
	border-top:1px dotted #cccccc;
}

.newsnav {
	padding-top:10px;
	text-align:right;
	font-size:90%;	
}

.newstitle {
	color:#82A092;
	font-size:120%;
	font-weight:bold;
}

.newssubtitle {
	color:#333366;
	font-size:100%;
	font-weight:normal;
}

.newsdate {
	margin:0px;
	padding:0px;
	color:#999999;
}

.newslist {
	padding-top:20px;
}

.newslist_title {
	padding-bottom:5px;
}

.newslist_date {
	color:#770000;
	color:#bbbbbb;
}

.fairuse {	
	color:#999999;
	margin-top:40px;
	padding-top:10px;
	padding-bottom:10px;
	border-top:1px solid #999999;
	text-align:justify;
	line-height:normal;
	font-size:x-small;
}

.pagingControls {
	margin-top:10px;
	border-top:1px dotted #cccccc;
	text-align:center;
	font-size:smaller;
	color:#999999;	
}

.middle_callout {
	clear:right;
	width:160px;
	border:1px solid #333366;
	display:inline;
	float:right;
	margin-left:5px;
	margin-bottom:5px;
	font-size:90%;
}

.middle_callout_header {
	background-color:#82A092;
	color:#ffffff;
	font-weight:bold;
	border-bottom:1px solid #333366;
	padding:2px 5px 2px 5px;
}

.middle_callout_content {
	padding:5px;
	background-color:#FBFBFB;
	line-height:normal;	
}

.middle_callout_content p {
	margin:0px;
	padding:0px;
	line-height:normal;
}

.middle_callout_content ul {
	margin:0px;
	padding:0px;
	padding-left:1.5em;
	line-height:normal;
}

.middle_callout_content li {
	margin:0px;
	padding:0px;
	text-align:left;
}

.middle_callout_content img {
	border:0px;
}

.searchresults {
	margin:0px;
	padding:0px;
	margin-top:10px;
	border:1px solid #333366;	
	background-color:#FBFBFB;
	padding-bottom:20px;
}

.searchresults_one {
	padding:5px;	
}

.searchHeader {
	color:#82A092;
	font-size:110%;
	font-weight:bold;
	padding:2px 5px 2px 5px;
	background-color:#82A092;
	color:#ffffff;
	border-bottom:1px solid #333366;
}


.buttons,.buttonsfixed {	
	display:inline;
	padding:0px;
	font-size:90%;
	font-weight:bold;
	margin:0px;
	white-space:nowrap;	
	line-height:1.5em;
	text-align:center;
}

.buttons a:link,.buttons a:visited, .buttons a:hover, .buttonsfixed a:link, .buttonsfixed a:visited, .buttonsfixed a:hover{	
	text-decoration:none;
	padding: 2px 5px 2px 5px;	
	border:2px solid #333366;
	background-color:#333366;
	color:#ffffff;	
	text-align:center;
}

.buttons a:hover, .buttonsfixed a:hover {
	color:#333366;
	background-color:#ffffff;
	border:2px solid #333366;
}

.buttonsfixed a {
	display:block;
	width:20em;
}

.light_buttons {		
	display:inline;
	padding:0px;	
	font-weight:normal;
	margin:0px;
	white-space:nowrap;	
	line-height:2em;	
}

.light_buttons a:link,.light_buttons a:visited, .light_buttons a:hover{	
	text-decoration:none;
	padding: 2px 5px 2px 5px;	
	border:1px solid #333366;
	background-color:#333366;
	background-color:#CCCCCC;
	color:#333366;	
	font-size:x-small;
	text-transform:uppercase;
	text-align:center;
}

.light_buttons a:hover {
	color:#333366;
	background-color:#ffffff;
	border:1px solid #333366;
}




.classTable {
	font-size:90%;
}

.classTable td {
	vertical-align:top;
	padding:0px 10px 10px 0px;
}

.class_section {
	color:#333366;
	font-size:120%;
	padding:10px 0px 10px 0px;
	margin:0px;
	font-weight:bold;
}

.classTable img {
	margin:0px;
	padding:0px;
	border:0px;
	padding-left:4px;
	vertical-align:middle;
}

.classnote {
	border:1px solid #cccccc;
	padding:5px;
	margin:5px 0px 5px 0px;
	font-size:x-small;
	color:#333366;
	background-color:#EAEBEB;
}

.classnote p {
	margin:0px;
	padding:0px;	
	line-height:1.1em;
}

.class_title {
	font-weight:bold;
	font-size:100%;
	padding:0px;
	margin:0px;
	display:inline;
}

.errorText {
	color:#FF0000;
	font-weight:bold;
}

#key_popup_wrapper {
	margin:5px;
	padding:5px;
	border:1px solid #82A092;
}

#key_popup_header {
	padding:5px;
	margin-bottom:5px;
	border-bottom:1px dotted #82A092;
}

#key_popup_content {
	font-size:small;
	background-color:#ffffff;
}

table.conference_registration th {
	vertical-align:bottom;
	font-weight:bold;
	font-size:1.1em;
	margin:0px;
	padding:0px;
	padding-bottom:5px;
}

table.conference_registration td {
	margin:0px;
	padding:0px;
	vertical-align:top;
	padding-bottom:5px;
}

table.conference_registration select {
	width:6em;
}

.hp_feature {	
	/*background-color:#EAEBEB;
	border:1px solid #999;*/
	padding:0px 0px 10px 10px;
	margin-left:10px;
	margin-bottom:10px;
	width:240px;
	float:right;
	border-left:1px solid #999;
}

.hp_feature_header {
	font-weight:bold;
	margin-bottom:15px;
	color:#333366;
	font-size:110%;
}

.hp_feature img {
	margin-right:10px;	
	width:50px;
	height:50px;
	border:1px solid #333366;
}

.hp_feature p {
	margin:0px;
	padding:0px;
	line-height:normal;
}

.hp_feature table {
	margin:0px;
	padding:0px;
	border-collapse:collapse;
}

.hp_feature td {
	vertical-align:top;
	padding-bottom:15px;
}

.hp_feature a:link,.hp_feature a:visited {
	font-weight:bold;
}